/*
特賞データ用ページ　CSS
*/

.data-content {
	margin: 10px 0px 40px;
	clear:both;
}

.data-content h3 {
	color: #ED7283;
	font-size: 16px;
	line-height: 30px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;
}
.data-content h4, .do-content h4 a {
	font-size: 16px;
	color: #36A4BC;
	line-height: 24px;
}
.data-content p {
	margin-bottom: 10px;
}
.data-content .line2 {
	width: 450px;
	float: left;
}

.data-content .line3 {
	width: 310px;
	float: left;
}
.data-content .line3 h4 {
	margin-top: 5px;
}
.data-content .line3 ul li {
	margin-top: 5px;
}

.data-content .line4 {
	width: 180px;
	margin: 0 3px;
	float: left;
}


.data-content .navi{
	margin-bottom: 15px;
}

.w640 {
	width: 640px;
}

.w980 {
	width: 930px;
}

.data-content .center {
	text-align: center;
}
.data-content .left {
	text-align: left;
}

.data-content .rank_table{
	width: 930px;
	margin: 5px auto 20px;
}

.data-content .search{
	margin: 5px 0 20px 0;
}

.data-content .rank_table tr th  {
	background-color: #DDD;
	padding: 5px;
}
.data-content .rank_table tr td  {
	border-bottom: 0px solid gray;
	margin: 0;
	padding: 5px;
	vertical-align: middle;
	background-color: #EFEFEF;
}

.data-content .date_box{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #999;
	text-align: center;
}

.data-content .list_table{
	width: 180px;
	margin: 5px 0;
	border: 0px;	
}

.data-content .list_table td{
	padding : 3px;
	background-color: #EFEFEF;
	border: none;
	margin: 0;
}

.data-content .list_table th{
	border: none;	
	margin: 0;
	padding : 3px;
	background-color: #DDD;
}

.data-content .conf_table{
	width: 640px;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

.data-content .conf_table th{
	background-color: #EFEFEF;
	border: 1px #2b2b2b solid;
	margin: 0;
}

.data-content .conf_table td{
	background-color: #FFF;
	border: 1px #2b2b2b solid;
	margin: 0;
}

.data-content .button_box{
	text-align: center;
	margin: 10px;
}

.data-content p{
	margin: 5px;
}

#machine_info .model {
	overflow: auto;
	margin: 0;
	padding: 5px 20px;
	border-bottom:1px solid #CCC;
}
#machine_info .model h1 {
	font-size: 22px;
	color: #ED7283;
	line-height: 28px;
	margin: 10px 0;
}
#machine_info .model .playinfo a {
	padding: 5px 10px;
	background-color: #EEE;
	display: inline;
	border: 1px solid #999;
	border-radius:3px;
}
#machine_info .model .playinfo a:hover {
	text-decoration:none;
	background:#DDD;
}
#machine_info .model .modelimg {
	width: 120px;
	text-align: center;
	float: left;
	margin: 0 20px 0 0;
	font-size:10px;
	line-height: 14px;
}
#machine_info .model .modelimg img{
	display: block;
	margin: 0 0 5px;
	height: auto;
	width: 120px;
}

input[type="button"].dai_button {
	padding: 0px 5px;
	border: 1px solid #999;
	margin: 0 2px;
	border-radius: 4px;
	background:#EEE;
}
input[type="button"].dai_button:hover {
	background:#CCC;
}
input[type="button"].dai_chkbutton {
	padding: 0px 5px;
	border: 1px solid #CCC;
	margin: 0 2px;
	border-radius: 4px;
	background:#FFF;
	color: #AAA;
}

/*機種一覧 */
.line1 ul {
	border-top: 1px solid #CCC;
	margin: 0 0 20px;
	padding: 0px;
	list-style-type: none;
}

.line1 ul li {
	border-bottom: 1px solid #CCC;
	clear: both;
	position: relative;
	padding: 4px;
}
.line1 ul li:nth-of-type(odd) {
	background-color:#F6F6F6;
}
.line1 ul li .bot {
	position: absolute;
	top: 4px;
	right: 4px;
	text-align: right;
}

.line1 ul li .bot a {
	display: block;
	float: left;
	padding: 0;
	border: 1px solid #999;
	width: 100px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	background-color: #DDD;
	color: #333;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	line-height: 18px;
	border-radius: 3px;
}
.line1 ul li .bot a:hover {
	background-color: #CCC;
}
.line1 ul li p {
	margin: 0px;
	font-size: 14px;
	line-height: 20px;
}
.anchor {
	overflow: hidden;
	position: relative;
}
.anchor ul{
	text-align: center;
	margin: 0;
	padding: 0px;
	position: relative;
	height: 40px;
	left: 50%;
	float: left;
}
.anchor li  {
	width: 170px;
	float: left;
	display: block;
	position: relative;
	margin: 0 5px;
	left: -50%;
}
.anchor ul li a {
	display: block;
	border: 1px solid #999;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	text-decoration: none;
	padding: 3px;
	background-color: #EEE;
	border-radius: 5px;
}
.anchor ul li a:hover {
	background-color: #DDD;
}
.line1 h4 {
	margin: 0 0 5px;
	clear: left;
}

/* 台一覧 */
#item_list{
	margin-top: 10px;
	list-style-type: none;
}

#item_list li.header div{
	background-color: #DDD;
	text-weight: bold;
}

#item_list li div{
	float: left;
	text-align: center;
	background-color: #EFEFEF;
	height: 30px;
	line-height: 30px;
	margin: 1px;
}

#item_list li div input[type="button"] {
	margin-top: 2px;
	border: 1px solid #999;
	background-color: #FFF;
	border-radius: 5px;
	padding: 0;
	line-height: 20px;
}
#item_list li div input[type="button"]:hover {
	background-color: #DDD;
}

